Page MenuHomeMiraheze

Request to import Wackypedia fandom dump
Closed, ResolvedPublic

Description

I am requesting that the Fandom dump be imported to Miraheze, and will email the file.

Event Timeline

Cg098 created this task.Jul 4 2019, 19:21
AmandaCath changed the task status from Open to Stalled.Jul 5 2019, 16:57
AmandaCath triaged this task as Normal priority.
AmandaCath added a subscriber: AmandaCath.

@Cg098 you need to attach a file to import from.

Cg098 added a comment.Jul 5 2019, 18:51

I attempted to email this file yesterday, but it didn't go through because it was apparently too big.

AmandaCath changed the task status from Stalled to Open.Jul 5 2019, 21:12
AmandaCath added a subscriber: Paladox.

Okay, thank you for providing the file.

As the file you attached is 14 megabytes in compressed tarball format, I can assume that it is much too large to use on-wiki via Special:Import and therefore will need an sysadmin to do the import database-side.

@Paladox @Reception123

Cg098 added a comment.Jul 9 2019, 02:59

If I uploaded a tarball file of the image files, would Miraheze be able to import those as well?

RhinosF1 added a subscriber: RhinosF1.Jul 9 2019, 05:43

@Cg098 yes, we should be able to

Cg098 added a comment.Jul 9 2019, 17:04

Here are the image files and the checksum.

Sorry for the delay. I will now be handling the imports.

I've both imports: XML import (which takes quite a while) and also the image import which is quicker.

Reception123 closed this task as Resolved.Jul 14 2019, 07:04

should be done